.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    height: 100px;
    background: linear-gradient(rgb(219, 215, 215), #0e5f6f);
    color: white;
}
.heading-text{
    color: white; 
    font-weight: bolder; 
    font-size: 30px; 
    padding-top: 20px; 
    padding-left: 50px;
}
.log-out-btn{
    text-decoration: none; 
    color: black; 
    font-weight: bold; 
    background-color: white; 
    height: 30px; 
    padding: 10px;
    border-radius: 10px; 
    text-align: right;
    font-size: 10px;
}
.table{
    overflow: scroll;
}
.table-heading .th{
    background-color: rgb(204, 198, 198);
    text-align: center;
}
.edit-btn {
    background-color: #0e5f6f;
    color: white;
    font-weight: bold;
}

@media screen and (max-width: 375px) {
    .log-out-btn{
        height: 40px;
    }
}
@media screen and (max-width: 425px) { 
}